﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01_Polymorfismus", "01_Polymorfismus\01_Polymorfismus.csproj", "{555DEE0D-0C82-4FD6-AF4D-2B6766DEF0FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{555DEE0D-0C82-4FD6-AF4D-2B6766DEF0FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{555DEE0D-0C82-4FD6-AF4D-2B6766DEF0FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{555DEE0D-0C82-4FD6-AF4D-2B6766DEF0FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{555DEE0D-0C82-4FD6-AF4D-2B6766DEF0FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {863E3CB1-1AB9-4E5D-A749-DBF31D1D65EC}
	EndGlobalSection
EndGlobal
